/*
  * Author : Elase Elder Care
  * Website Name :  Elase Elder Care
  * Version : 1.0
*/
/*------------------------
       Web Fonts css
 ------------------------*/
@import url("https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Poppins:wght@300;400;500;600;700;800;900&display=swap");
body {
  background: #ffffff;
  overflow-x: hidden;
  font-size: 1rem;
  line-height: 1.4;
  font-family: "Poppins", sans-serif;
  color: #1e1d1d;
  font-weight: normal; }

*, ::after, ::before {
  box-sizing: border-box;
  padding: 0;
  margin: 0; }

@media (max-width: 991px) {
  * {
    scrollbar-width: none; }
    *::-webkit-scrollbar {
      /* This is the magic bit for WebKit */
      display: none; } }

body > * {
  /* Track */
  /* Handle */ }
  body > * ::-webkit-scrollbar {
    width: 4px;
    height: 4px; }
  body > * ::-webkit-scrollbar-track {
    background: #f8f8f8; }
  body > * ::-webkit-scrollbar-thumb {
    background: #cccccc; }
  body > * ::-webkit-scrollbar-thumb:window-inactive {
    background: #cccccc; }

a {
  color: #df6900; }

ul {
  padding-left: 40px; }

ul.no-bullet {
  list-style: none;
  margin: 0;
  padding: 0; }
  ul.no-bullet li {
    list-style: none;
    margin: 0;
    padding: 0; }

a {
  text-decoration: none;
  outline: none; }

a:hover, a:focus {
  text-decoration: none;
  outline: none; }

select {
  outline: none; }

input:focus, select:focus {
  outline: 0; }

a img {
  border: none; }

.clr {
  clear: both;
  height: 0px; }

a {
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s; }

h1 {
  font-size: 2.5rem;
  font-family: "Poppins", sans-serif;
  font-weight: 400; }
  @media (min-width: 991px) {
    h1 {
      font-size: 3rem; } }
  @media (min-width: 1100px) {
    h1 {
      font-size: 4.5rem; } }

h2 {
  font-size: 1.75rem;
  font-family: "Poppins", sans-serif;
  font-weight: 400; }
  @media (min-width: 991px) {
    h2 {
      font-size: 2.5rem; } }
  @media (min-width: 1100px) {
    h2 {
      font-size: 3rem; } }

h3 {
  font-size: 1.375rem;
  font-family: "Poppins", sans-serif;
  font-weight: 400; }
  @media (min-width: 991px) {
    h3 {
      font-size: 1.75rem; } }
  @media (min-width: 1100px) {
    h3 {
      font-size: 2.5rem; } }

h4 {
  font-size: 1.125rem;
  font-family: "Poppins", sans-serif;
  font-weight: 400; }
  @media (min-width: 991px) {
    h4 {
      font-size: 1.375rem; } }
  @media (min-width: 1100px) {
    h4 {
      font-size: 1.75rem; } }

h5 {
  font-size: 1rem;
  font-family: "Poppins", sans-serif;
  font-weight: 400; }
  @media (min-width: 991px) {
    h5 {
      font-size: 1.125rem; } }
  @media (min-width: 1100px) {
    h5 {
      font-size: 1.375rem; } }

h6 {
  font-size: 1rem;
  font-family: "Poppins", sans-serif;
  font-weight: 400; }
  @media (min-width: 991px) {
    h6 {
      font-size: 1.125rem; } }
  @media (min-width: 1100px) {
    h6 {
      font-size: 1.125rem; } }

.btn {
  -webkit-border-radius: 60px;
  -moz-border-radius: 60px;
  -ms-border-radius: 60px;
  border-radius: 60px;
  padding: 8px 30px;
  font-size: 16px;
  line-height: 30px;
  text-align: center;
  display: inline-flex;
  align-items: center;
  box-shadow: none;
  border: 1px solid transparent; }
  @media (min-width: 991px) {
    .btn {
      padding: 10px 30px;
      font-size: 20px;
      line-height: 38px; } }
  .btn i {
    margin-left: 5px; }
  .btn:hover {
    cursor: pointer;
    box-shadow: none !important; }
    .btn:hover i {
      margin-left: 10px; }
  .btn:focus {
    outline: 0; }
  .btn.btn-primary {
    color: #ffffff;
    background: #17903d;
    border: 1px solid #df6900; }
    .btn.btn-primary:hover {
      background: #1b365e;
      color: #ffffff;
      border-color: #1b365e; }
    .btn.btn-primary:focus {
      background: #1b365e;
      color: #ffffff;
      border-color: #1b365e; }
  .btn.btn-outline-secondary {
    color: #1b365e;
    background: #ffffff;
    border: 1px solid #1b365e; }
    .btn.btn-outline-secondary:hover {
      background: #1b365e;
      color: #ffffff;
      border-color: #1b365e; }
    .btn.btn-outline-secondary:focus {
      background: #1b365e;
      color: #ffffff;
      border-color: #1b365e; }
  .btn.btn-links {
    padding: 0;
    color: #1b365e;
    text-transform: none;
    box-shadow: none !important;
    border-radius: 0;
    display: flex;
    align-items: center;
    font-size: 24px;
    font-weight: 600;
    text-decoration: underline; }
    .btn.btn-links i {
      font-size: 24px; }
    .btn.btn-links:hover {
      text-decoration: none; }
      .btn.btn-links:hover i {
        margin-left: 5px; }
  .btn.btn-secondary {
    color: #ffffff;
    background: #1b365e; }
    .btn.btn-secondary:hover {
      background: #1b365e;
      color: #ffffff;
      border-color: #1b365e; }
    .btn.btn-secondary:focus {
      background: #1b365e;
      color: #ffffff;
      border-color: #1b365e; }

.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show > .btn-primary.dropdown-toggle {
  background: #222222;
  color: #1b365e;
  border-color: #1b365e; }

@media (min-width: 1200px) {
  .container {
    max-width: 1200px;
    padding: 0 40px; } }

@media (min-width: 1500px) {
  .container {
    max-width: 1420px;
    padding: 0 60px; } }

.logo {
  display: table;
  margin: 30px auto;
  max-width: 80%; }
  .logo img {
    max-width: 250px; }

.content-area {
  padding-top: 30px;
  padding-bottom: 50px;
  border-radius: 10px; }
  @media (min-width: 1100px) {
    .content-area {
      padding-top: 45px;
      padding-bottom: 90px;
      border-radius: 20px; } }

.bg-gray {
  background-color: #222222;
  color: #ffffff; }

.border-radius-8 {
  border-radius: 8px; }

.border {
  border-color: rgba(217, 217, 217, 0.14) !important; }

.t-accent {
  color: #867c70; }

.f-14 {
  font-size: 14px; }

.f-12 {
  font-size: 12px; }

.map-area {
  border: 5px solid #1e1d1d; }
  .map-area .map {
    width: 100%;
    height: 500px;
    display: block; }

.services li {
  margin-bottom: 15px; }
  .services li a {
    font-size: 20px; }

.services.home-page {
  margin-top: 20px; }
  @media (min-width: 1100px) {
    .services.home-page {
      margin-top: 40px;
      display: flex;
      flex-wrap: wrap; }
      .services.home-page li {
        width: 50%; } }

ol {
  padding-left: 30px; }

.share-icons {
  justify-content: end;
  margin: 0 0 50px !important; }
  @media (min-width: 1100px) {
    .share-icons {
      margin: 60px 0 0px !important; } }
  .share-icons li {
    margin-right: 10px !important; }
    .share-icons li a {
      width: 50px;
      height: 50px;
      flex-grow: 0;
      text-align: center;
      border-radius: 12px;
      border: solid 2px #ffffff;
      color: #ffffff;
      display: block;
      line-height: 50px;
      font-size: 20px; }
      .share-icons li a:hover {
        background-color: #df6900; }

.master-footer {
  padding: 40px 0;
  position: relative; }
  @media (min-width: 991px) {
    .master-footer {
      padding: 60px 0; } }

.copyright-text {
  padding: 16px;
  border-top: 1px solid rgba(255, 255, 255, 0.1);
  font-size: 14px;
  line-height: 20px;
  color: #867c70;
  text-align: center; }
  .copyright-text a {
    color: #ffffff; }
    .copyright-text a:hover {
      color: #17903d; }
